自分のスマートフォンが対応しているかわかりません。

iOS端末では、iPhone4S以降かつiOS9以上の端末でご利用いただけます。
Andriod端末ではAndroid 4.4以上のOSがインストールされており、Bluetooth Low Energy (BLE)に対応している端末がご利用いただけます。

search